Log message for revision 107329:
  Use a new zope.site release, which allows us to drop zope.copy
  

Changed:
  U   Zope/trunk/ZOPE_APP_DEPENDENCIES.rst
  U   Zope/trunk/doc/CHANGES.rst
  U   Zope/trunk/versions.cfg

-=-
Modified: Zope/trunk/ZOPE_APP_DEPENDENCIES.rst
===================================================================
--- Zope/trunk/ZOPE_APP_DEPENDENCIES.rst        2009-12-29 23:22:36 UTC (rev 
107328)
+++ Zope/trunk/ZOPE_APP_DEPENDENCIES.rst        2009-12-29 23:30:16 UTC (rev 
107329)
@@ -113,9 +113,9 @@
 
 Zope2 depends on some packages only via transitive test dependencies.
 
-- [ ] zope.copy
+- [X] zope.copy
       * zope.location
-      o zope.site
+      * zope.site
       * zope.copypastemove
 
 - [X] zope.copypastemove

Modified: Zope/trunk/doc/CHANGES.rst
===================================================================
--- Zope/trunk/doc/CHANGES.rst  2009-12-29 23:22:36 UTC (rev 107328)
+++ Zope/trunk/doc/CHANGES.rst  2009-12-29 23:30:16 UTC (rev 107329)
@@ -90,7 +90,7 @@
   - zope.schema = 3.6.0
   - zope.securitypolicy = 3.6.1
   - zope.sendmail = 3.6.1
-  - zope.site = 3.8.0
+  - zope.site = 3.9.0
   - zope.testbrowser = 3.7.0
   - zope.testing = 3.8.3
   - zope.traversing = 3.12.0

Modified: Zope/trunk/versions.cfg
===================================================================
--- Zope/trunk/versions.cfg     2009-12-29 23:22:36 UTC (rev 107328)
+++ Zope/trunk/versions.cfg     2009-12-29 23:30:16 UTC (rev 107329)
@@ -43,7 +43,6 @@
 zope.container = 3.10.1
 zope.contentprovider = 3.6.1
 zope.contenttype = 3.5.0
-zope.copy = 3.5.0
 zope.datetime = 3.4.0
 zope.deferredimport = 3.5.0
 zope.dottedname = 3.4.6
@@ -65,7 +64,7 @@
 zope.security = 3.7.2
 zope.sendmail = 3.6.1
 zope.sequencesort = 3.4.0
-zope.site = 3.8.0
+zope.site = 3.9.0
 zope.size = 3.4.1
 zope.structuredtext = 3.4.0
 zope.tal = 3.5.2

_______________________________________________
Zope-Checkins maillist  -  Zope-Checkins@zope.org
https://mail.zope.org/mailman/listinfo/zope-checkins

Reply via email to